<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.cpop</groupId>
        <artifactId>Cpop-Union</artifactId>
        <version>1.0.0</version>
        <relativePath>../../pom.xml</relativePath> <!-- lookup parent from repository -->
    </parent>
    <artifactId>Cpop-Jambox-Web</artifactId>
    <name>Cpop-Jambox-Web</name>
    <description>果酱盒子-Web</description>
    <packaging>jar</packaging>

    <dependencies>
        <dependency>
            <groupId>com.cpop</groupId>
            <artifactId>Cpop-Jambox</artifactId>
        </dependency>
        <!--Mysql-->
        <dependency>
            <groupId>com.mysql</groupId>
            <artifactId>mysql-connector-j</artifactId>
            <scope>runtime</scope>
        </dependency>
    </dependencies>

    <build>
        <finalName>Cpop-Oam-Web</finalName>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>

</project>
